=== debian/changelog ===
dolphin-plugins (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 14:53:19 -0700

dolphin-plugins (4:15.12.1-0ubuntu1) xenial; urgency=medium

  [ Clive Johnston ]
  * New upstream release

  [ Philip Muškovac ]
  * Merge with debian git master
  * Build-depend on libkf5texteditor-dev

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 10:23:28 +0100

dolphin-plugins (4:15.08.2-1) unstable; urgency=medium

  * New upstream release (15.08.2).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Oct 2015 08:07:23 +0200

dolphin-plugins (4:15.08.1-1) unstable; urgency=medium

  * New upstream release (15.08.1).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 02:45:16 +0200

dolphin-plugins (4:15.08.0-1) experimental; urgency=medium

  * Initial Debian release.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 06 Sep 2015 17:04:23 +0200

dolphin-plugins (4:14.12.3-1) experimental; urgency=medium

  * New upstream release (14.12.3).
  * Bump Standards-Version to 3.9.6.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Mar 2015 15:13:46 +0200
