=== debian/control ===
--- 
+++ 
@@ -7,20 +7,21 @@
            Modestas Vainius <modax@debian.org>,
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules,
-               kio-dev,
+               extra-cmake-modules (>= 0.0.11~),
+               kio-dev (>= 5.0.0~),
                libdolphinvcs-dev,
-               libkf5i18n-dev,
-               libkf5kdelibs4support-dev,
-               libkf5xmlgui-dev,
+               libkf5i18n-dev (>= 5.0.0~),
+               libkf5kdelibs4support-dev (>= 5.0.0~),
+               libkf5texteditor-dev (>= 5.0.0~),
+               libkf5xmlgui-dev (>= 5.0.0~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev
+               qtbase5-dev (>= 5.0.0~)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/dolphin-plugins.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/dolphin-plugins.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/dolphin-plugins.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/dolphin-plugins.git
 
 Package: dolphin-plugins
 Architecture: any
