=== debian/control ===
--- 
+++ 
@@ -14,14 +14,14 @@
                libdolphinvcs-dev,
                libkf5i18n-dev (>= 5.0.0~),
                libkf5kdelibs4support-dev (>= 5.0.0~),
-               libkf5texteditor-dev (>= 5.0.0~),
+               libkf5texteditor-dev,
                libkf5xmlgui-dev (>= 5.0.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.0.0~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/dolphin-plugins.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/dolphin-plugins.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/dolphin-plugins.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/dolphin-plugins.git
 
 Package: dolphin-plugins
 Architecture: any
