=== debian/control ===
--- 
+++ 
@@ -9,19 +9,20 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.24.0~),
-               kio-dev (>= 5.24.0~),
-               libdolphinvcs-dev (>= 4:16.04.3~),
-               libkf5i18n-dev (>= 5.24.0~),
-               libkf5kdelibs4support-dev (>= 5.24.0~),
-               libkf5texteditor-dev (>= 5.24.0~),
-               libkf5xmlgui-dev (>= 5.24.0~),
+               extra-cmake-modules (>= 0.0.11~),
+               kio-dev (>= 5.0.0~),
+               libdolphinvcs-dev,
+               libkf5i18n-dev (>= 5.0.0~),
+               libkf5kdelibs4support-dev (>= 5.0.0~),
+               libkf5kio-dev (>= 5.0.0~),
+               libkf5texteditor-dev,
+               libkf5xmlgui-dev (>= 5.0.0~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.6.1~)
-Standards-Version: 3.9.6
+               qtbase5-dev (>= 5.0.0~)
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/dolphin-plugins
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/dolphin-plugins
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/dolphin-plugins.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/dolphin-plugins.git
 
 Package: dolphin-plugins
 Architecture: any
