=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
-               libdolphinvcs-dev (>= 4:16.12.3~),
+               libdolphinvcs-dev (>= 4:17.04.3~),
                libkf5i18n-dev (>= 5.31.0~),
                libkf5kdelibs4support-dev (>= 5.31.0~),
                libkf5kio-dev (>= 5.31.0~),
@@ -28,6 +28,8 @@
 Section: devel
 Depends: dolphin, ${misc:Depends}, ${shlibs:Depends}
 Enhances: dolphin
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: dolphin VCS plugins
  This package contains plugins that offer integration in Dolphin with the
  following version control systems:
