## dolphin-plugins 17.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -47,3 +47,4 @@
 ecm_optional_add_subdirectory(hg)
 
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
+ki18n_install(po)
