## dolphin-plugins 18.04.0

=== debian/changelog ===
dolphin-plugins (4:18.04.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Bump Standards-Version to 4.1.4, no changes required.
  * Use https for Format in copyright.
  * Bump the libdolphinvcs-dev build dependency to >= 4:18.04.0~, to be sure
    to use the latest dolphin.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sun, 22 Apr 2018 10:43:23 +0200
